/* ---------------------- タイトル関係 ---------------------- */
div#container h1
	{ font-size: 100%; }

div#main_area h1#title
	{ color: #333333; font-size: 120%; padding: 10px 0 15px; background: url('../img/ins/h1_bg.gif') left bottom no-repeat; }

div#container h2
	{ color: #333333; font-size: 100%; padding: 10px 0 10px; background: url('../img/top/h2_bg01.gif') left bottom no-repeat; position: relative; }
div#container h2#seminar,
div#container h2#campus
	{ background-image: url('../img/top/h2_bg02.gif'); }
div#container h2 span
	{ position: absolute; bottom: 6px; right: 0; }

/* ------------------- スライダー＆メニュー ------------------- */
div#main_area div#sld_cat_container
	{ width: 100%; }
div#main_area div#sld_cat_container:after
	{ height: 0; visibility: hidden; content: "."; display: block; clear: both; }

/* スライダー */
div#sld_cat_container div#sld_area
	{ width: 714px; padding: 0; border: solid 3px #abcf7f; position: relative; overflow: hidden; }
/*	{ width: 714px; margin-right: 11px; padding: 0; border: solid 3px #abcf7f; position: relative; overflow: hidden; }*/
div#sld_cat_container div#sld_area:after,
div#sld_cat_container div#sld_area_en:after
	{ height: 0; visibility: hidden; content: "."; display: block; clear: both; }

div#sld_cat_container div#sld_area img,
div#sld_cat_container div#sld_area_en img
	{ height: auto !important; }

/* 英語版 */
div#sld_cat_container div#sld_area_en
	{ width: 714px; margin: 0 auto; padding: 0; border: solid 3px #abcf7f; position: relative; overflow: hidden; }
div#main_area div#cont_container_en
	{ width: 720px; margin: 0 auto; }

/* nivoslider */
div#sld_area div#slider,
div#sld_area_en div#slider
	{ padding: 0; position: relative; background: #cccccc; }
div.nivoSlider img
	{ width: 714px !important; min-height: 334px; }

/* カテゴリー */
div#sld_cat_container div#cat_area
	{ width: 209px; padding: 2px; background: #e8f3cc; float: right; border-left: solid 10px #ffffff; }
/*	{ width: 209px; padding: 2px; background: #e8f3cc; float: right; }*/
div#sld_cat_container div#cat_area img
	{ width: 203px; height: 50px; margin: 3px; vertical-align: top; }

div#sld_cat_container div#cat_area_s
	{ width: 100%; max-width: 528px; margin: 10px auto 0; background: #e8f3cc; }
div#sld_cat_container div#cat_area_s img
	{ width: 48%; margin: 1%; vertical-align: top; }

/* --------------------- ボックスメニュー --------------------- */
div#main_area div#box_container
	{ width: 100%; margin-top: 15px; }
div#main_area div#box_container:after
	{ height: 0; visibility: hidden; content: "."; display: block; clear: both; }

div#box01
	{ width: 240px; margin-right: 15px; float: left; }
div#box02
	{ text-align: center; width: 240px; margin-right: 15px; float: left; }
div#box03
	{ text-align: right; width: 240px; margin-right: 15px; float: left; }
div#box_r
	{ width: 179px; float: left; }
div#box04
	{ text-align: left; }
div#box05
	{ margin-top: 2px; padding-left: 0; }
div#box_r img
	{ vertical-align: top; }

/* ------------------------- お知らせ ------------------------- */
div#main_area div#left_container
	{ width: 457px; margin-top: 30px; padding-right: 15px; float: left; }

div#left_news p.date
	{ padding-top: 10px; }
div#left_news p.date.double
	{ margin-top: -1px; border-top: solid 3px #c2c2c2; }
div#left_news p.body
	{ padding-top: 5px; padding-bottom: 10px; border-bottom: dotted 1px #929292; }

/* -------------- セミナー・講演会、他キャンパス -------------- */
div#main_area div#right_container
	{ width: 457px; margin-top: 30px; padding-left: 15px; float: left; }

div#right_seminar p.date,
div#right_other p.date
	{ padding-top: 10px; }
div#right_seminar p.body,
div#right_other p.body
	{ padding-top: 5px; padding-bottom: 10px; border-bottom: dotted 1px #929292; }

/* --------------- お知らせ・セミナー　アイコン --------------- */
div#left_news img.newslist_s,
div#right_seminar img.newslist_s,
div#right_other img.newslist_s
	{ width: 78px; }
div#left_news img.nicon,
div#right_seminar img.nicon,
div#right_other img.nicon,
div#left_news img.nicon_s,
div#right_seminar img.nicon_s,
div#right_other img.nicon_s
	{ margin-left: 5px; vertical-align: middle; }
div#left_news img.nicon_s,
div#right_seminar img.nicon_s,
div#right_other img.nicon_s
	{ width: 64px; }

/* -------------------------- バナー -------------------------- */
div#container div#bnr_container
	{ width: 944px; margin: 0 auto; }
div#container div#bnr_container img
	{ height: auto; }
div#container div#bnr_container div
	{ margin-right: 11px; margin-bottom: 11px; display: inline-block; }
div#container div#bnr_container div.lst_t
	{ margin-right: 11px; }
div#container div#bnr_container div.lst_p
	{ margin-right: 0; }

/* -------------------------- バナー_e -------------------------- */
div#container div#bnr_container_en
	{ width: 720px; margin: 0 auto; }
div#container div#bnr_container_en img
	{ height: auto; }
div#container div#bnr_container_en div
	{ margin-right: 11px; display: inline-block; }

/* -------------------------- 非表示 -------------------------- */
div#cat_area_s,
img.newslist_s,
img.nicon_s,
img.box_s,
img.bnr_s
	{ display: none; }